Br Bridge

Iniciar jogo por id

POST
/api/br/launch-by-id

Obtém a URL de lançamento de um jogo usando o id da url da BrBet (https://www.brbet.bet.br/casino/play/{ID})

Authorization

bridgeApiKey bearerAuth
x-api-key<token>

Bridge user API key

In: header

AuthorizationBearer <token>

BrBet user JWT token

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

gameId*string

Id NGX do jogo. Ex.: 67d19b15c048c4002715019d — mesmo valor usado na URL de launch da BrBet.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X post "https://bridge.brbet.partners/api/br/launch-by-id" \  -H "Content-Type: application/json" \  -d '{    "gameId": "string"  }'
{
  "launcher": "string"
}
{
  "error": "string",
  "details": "string",
  "code": 0
}
{
  "error": "string",
  "details": "string",
  "code": 0
}
{
  "error": "string",
  "details": "string",
  "code": 0
}
{
  "error": "string",
  "details": "string",
  "code": 0
}